### Method

# Vte Terminal get_font_options

since: 0.74

#### Declaration [src]

    const cairo_font_options_t*
    vte_terminal_get_font_options (
      VteTerminal* terminal
    )

#### Description

No description available.

Available since: 0.74

Gets property | `Vte.Terminal:font-options`

#### Return value

Type: `cairo_font_options_t`

The terminal’s font options, or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.